uuid: f86e285f-7f1e-48c3-9480-d9134fa764ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_source
    - node.type.ct_discussion_paper
  module:
    - text
id: node.ct_discussion_paper.field_source
field_name: field_source
entity_type: node
bundle: ct_discussion_paper
label: Source
description: 'Place the name of the source here - if it should be linked, mark the name of the source and add a link with the editor.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
